package com.qimai.android.widgetlib.shapeview;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.FrameLayout;

/**
 * created by wangwei   ON 4/13/20  email:wangwei_5521@163.com
 *
 * @version 1.1.1
 * @Description
 **/
public class ShapeView extends FrameLayout {
    public ShapeView(Context context) {
        this(context, null);
    }

    public ShapeView(Context context, AttributeSet attrs) {
        this(context, attrs, 0);
    }

    public ShapeView(Context context, AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
    }
}
